Elektroda.pl
Elektroda.pl
X
Proszę, dodaj wyjątek dla www.elektroda.pl do Adblock.
Dzięki temu, że oglądasz reklamy, wspierasz portal i użytkowników.

Samsung G935F - Check fail DEVICE x BINARY y

26 Mar 2020 13:02 111 8
  • Poziom 38  
    Szanowni Koledzy
    Problem na chwilę obecną mam taki, że telefon jest całkowicie "pusty" - bez BL, AP i K.
    Parametry wersji które wyświetla obecnie tel. to: BL:6 AP:5 K:4

    Próbuję dobrać do niego odpowiednie firmware, ale oprogramowanie z PC które to ma robić, nie wykrywa telefonu.

    Jeśli już dobiorę właściwy nr, jestem w stanie wgrać Odinem BL, ale dostaję kolejny komunikat o błędzie wersji kolejnego modułu...
    Doszedłem do tego, że muszę znaleźć soft który będzie pasował do tych trzech parametrów, tylko jak? Doszedłem do tego że jest to zapisane w nazwie FW, ale to mało skuteczna i pracochłonna metoda. Szukanie wersji Combine chyba jeszcze trudniejsze, może złożyć coś samemu z modułów?

    Próbowałem przez TWRP wgrać SU i zrobić root-a, bo wtedy się powinno dać zmienić wersje, ale SU się nie uruchamia..

    Proszę o wskazówki, podpowiedzi, wskazamie kierunku!
  • Pomocny post
    Poziom 34  
    Pontikos napisał:
    Parametry wersji które wyświetla obecnie tel. to: BL:6 AP:5 K:4


    Liczy sie tylko ten pierwszy. Ten ktory ponizej podal @tino2003, to wersja z 7-ka (G935FXXS7ETA4) wiec pasowac bedzie . Ty po prostu probujesz wgrac jakis starszy niz z 6-ka.

    Najswiezszy soft pod dany model mozna generalnie pobrac za pomoca SamFirma - sprawny telefon nie jest do tego wymagany.
  • Poziom 38  
    Dziękuję Kolegom za pomoc i wskazówki, nie wiedziałem że tylko pierwszy parametr w nazwie jest istotny.
    Zaraz się biorę do pracy! :) Najpierw przywrócę sprzęt do stanu używalności.

    Generalnie, docelowo, na urządzeniu chciał bym mieć system Androida nie wyższy niż 7 (nagrywanie rozmów), z wersją Google Play nie nowszą niż kwiecień 2017.
    Pytanie więc które mi się nasuwa, czy do sprawnego już smartfona można dobrać / wgrać tak dobraną konfigurację software?
    Czy parametry BL, AP i K mogą być zmieniane na niższe, czy tylko i wyłącznie w górę, jak poprawki bezpieczeństwa G.?
  • Admin grupy GSM
    Pontikos napisał:
    tylko i wyłącznie w górę,


    Tylko w górę, nie zaniżysz.
  • Poziom 38  
    Czyli reasumując, o Androidzie 7 mogę zapomnieć na tym urządzeniu, czy da się poszukać jakiejś Combination?
    Ewentualnie, może jeśli mam cztery moduły do wgrania Odinem, była by możliwość wybrania np. BL z ver 6 a cały AP niższy? (nie wiem czy dobrze rozumiem tą modularność)

    Przepraszam jeśli pytania są naiwne i chaotyczne nieco, ale tą dziedziną zająłem się z konieczności zmian w sprzęcie osobistym.. :)
  • Pomocny post
    Poziom 34  
    Pontikos napisał:
    Czyli reasumując, o Androidzie 7 mogę zapomnieć na tym urządzeniu, czy da się poszukać jakiejś Combination?


    Combination maja te same ograniczenia i ostatecznie nic nie zmienia bo da sie z nich korzystac jak z normalnego softu. Nie dobierzesz juz zadnego softu z 7.0 ktory by pasowal. Android 8 dla tego modelu pojawil sie juz przy U3 a ty jestes na U6.

    Te "moduly" to tylko czesci samego pliku z softem. Wgrac mozna tylko modem (CP), ale efekt bedzie taki, ze telefon nie bedzie mial basebandu, IMEI i zasiegu.

    Mozesz jedynie probowac dobrac jakiegos "custrom ROMa" opartego o 7.0 ktory bedzie kompatybilny z modemem w wersji U6.
  • Poziom 38  
    Na chwilę obecną wgrałem wersję G935FXXS6ESH1, czyli najstarszą z wersją 6, niestety nadal jest to Andek 8, a docelowo potrzebuję Androida w ver. max. 7
    Będę jeszcze testował Customy Lineage 14.1 i CAOSP, choć w ich opisie brak sensownych informacji nt. kompatybilności z czymkolwiek..

    A może temat zacząć z innego końca - skoro potrzebuję Usługi Google w ver. 12.6.85, a w obecnym, stockowym ROM jest ver. 17-ileśtam, to czy jest możliwość:
    1. zrootować urządzenie
    2. odinstalować UG, zainstalować potrzebną mi wersję
    3. unroot ?
  • Poziom 34  
    Pontikos napisał:
    Na chwilę obecną wgrałem wersję G935FXXS6ESH1, czyli najstarszą z wersją 6, niestety nadal jest to Andek 8, a docelowo potrzebuję Androida w ver. max. 7


    Tak jak wspomnialem wczesniej, softy z 7.0 skonczyly sie na U2, wiec dawno, dawno temu. Mozesz probowac wlasnie z LineageOS 14.1, ale podejrzewam, ze bedzie problem z poprawnym dzialaniem, zasiegiem itp.

    Czemu konkretnie potrzebujesz 7.0 i zwlaszcza tak starej wersji uslugo google? Jesli chodzi o nagrywanie rozmow to na 8.0 (fabryczny soft) oczywiscie dziala jesli dodatkowo wykonasz roota i dasz aplikacji go nagrywania rozmow "dostep" do roota.